#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Dec 12 12:08:59 CET 2017
maven-metadata-maven.aksw.snapshots.xml.lastUpdated=1513076939551
maven-metadata-Apache\ Repo.xml.lastUpdated=1513076939552
maven-metadata-local\ repository.xml.error=
maven-metadata-local\ repository.xml.lastUpdated=1513076585660
maven-metadata-maven.aksw.internal.xml.lastUpdated=1513076939551
